* {
    margin: 0;
    padding: 0;
}
.body{
    background-color: #ffffff;
    width: 1480px;
    height: 1282px;
}
h1{
    color: black;
    font-size: 60px;
    font-weight: 400;
}
span.logo_blue{
    color:#4bcaff;
}
.main-menu{
    background-color:  #35444f;
    width: 1280px;
    height: 69px;
    
}


.menu-item a {
    text-decoration: none;
    color: rgb(255, 255, 255);
    font-size: 24px;
    
    text-align: center;
}
.menu-item{
    display: table-cell;
    font-family: 'Myriad Pro';
    padding-left: 25px;
    padding-top: 20px;
    padding-right: 25px;
    padding-bottom: 21px;
    text-align: left;
    color: white;
   
        
}
.menu-item:hover{
    background-color:  #222f3a;
    
    
}
   
.sidebar{
    margin-top: 51px;
    width: 344px;
    height: 399px;
    border: 2px solid black;
    float: left;
    
}
.sidebar-table{
    color:  #485863;
    font-size: 26.99px;
    font-weight: 400;
    line-height: 75px;
    text-align: left;
    list-style-type: none;
    margin-top: 28px;
    
}
.sidebar-item>a{
    text-decoration: none;
    position: relative;
    top: -20px;
    padding-left: 40px;
    display: border-box;
    color: #485863;
    
}
.sidebar-item:hover{
    background-color: rgb(220, 220, 220);
    padding-left: 65px;
    
}
.sidebar-item>a:hover{
    color:black;
}
.top-img{
    width: 885px;
    height: 529px; 
    background-color: rgb(255, 255, 255);
    float: right;
    border: 2px solid black;
    text-align: center;
    margin-right: 618px;
    margin-top: 50px;
    
}
.top-img-png{
    width: 320px;
    height: 381px;
}
.main-text{
    color:  #2c2b2b;
    font-size: 18px;
    font-weight: bold;
    line-height: 24px;
    width: 834px;
    height: 275px;
    text-align: justify;
    position: relative;
    left: 415px;
    margin-top: 645px;
}
.footer{
    text-align: center;
    
}
.footer-menu{   
    width: 1240px;
    text-decoration: none;
    background-color:  #b5b8bb;
    height: 69px;
}
.footer-item {
    text-decoration: none;
    
    display: table-cell;
    padding-left: 10px;
    padding-top: 20px;
    padding-right: 15px;
    list-style-type: none;
    
}
.footer-item a {
    text-decoration: none;
    color: black;
    font-size: 24px;
    font-weight: 400;
    text-align: center;

}
.footer-item a:hover {
    color:rgb(45, 130, 167);

}
.footer-item:hover{
    color:rgb(45, 130, 167);
    text-decoration: underline;
   
}
.copy{
    display: table-cell;
    padding-left: 278px;
    color:  #010000;
    font-size: 24px;
}